Ubuntu packages

#1

Hi,

the current version of the Ubuntu package (Ubuntu 14.04 / crossbar 0.13.2) seems to be unable to accept rawsocket connections. I’m seeing this exact issue, but with AutobahnCpp: https://github.com/crossbario/crossbar/issues/856

Using the current crossbar v16.10.1 works fine, so the underlying issue seems to be resolved.

Could you please update the Ubuntu packages? They are really helpful for an easy, robust setup.

ref: http://crossbar.io/docs/Installation-on-Ubuntu-and-Debian/

0 Likes

#2

We would also like to see updated Debian/Ubuntu packages.

···

On Tuesday, November 29, 2016 at 11:25:36 AM UTC-4, typ1232 wrote:

Hi,

the current version of the Ubuntu package (Ubuntu 14.04 / crossbar 0.13.2) seems to be unable to accept rawsocket connections. I’m seeing this exact issue, but with AutobahnCpp: https://github.com/crossbario/crossbar/issues/856

Using the current crossbar v16.10.1 works fine, so the underlying issue seems to be resolved.

Could you please update the Ubuntu packages? They are really helpful for an easy, robust setup.

ref: http://crossbar.io/docs/Installation-on-Ubuntu-and-Debian/

0 Likes